package com.dxhy.core.tab.entity;

/**
 * 功能描述
 * 
 * @author 陈刚扬
 * @date 2020/10/30
 */
public class InvoiceTaxScan {
    private String qsMonth;
    private String gfName;
    private String gfTaxno;
    private String invoiceNumber;
    private String taxAmount;

    public String getQsMonth() {
        return qsMonth;
    }

    public String getGfName() {
        return gfName;
    }

    public String getGfTaxno() {
        return gfTaxno;
    }

    public String getInvoiceNumber() {
        return invoiceNumber;
    }

    public String getTaxAmount() {
        return taxAmount;
    }

    public void setQsMonth(String qsMonth) {
        this.qsMonth = qsMonth;
    }

    public void setGfName(String gfName) {
        this.gfName = gfName;
    }

    public void setGfTaxno(String gfTaxno) {
        this.gfTaxno = gfTaxno;
    }

    public void setInvoiceNumber(String invoiceNumber) {
        this.invoiceNumber = invoiceNumber;
    }

    public void setTaxAmount(String taxAmount) {
        this.taxAmount = taxAmount;
    }

}
